/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor menu cart toggle button elementor button icon qty **/
#elementor-menu-cart__toggle_button .elementor-button-icon-qty {
  font-size: 0 !important;
}

/** General >> Elementor search form container elementor search form input **/
.elementor-search-form__container .elementor-search-form__input {
  height: 30px !important;
  min-height: 40px !important;
}

/** General >> Insert (#1) span _3 **/
.slick-track {}

/** General >> Div (#3) insert **/
ins {
  background: initial !important;
}

/** General >> Elementor menu cart cart type side cart elementor menu cart product remove **/
.elementor-menu-cart--cart-type-side-cart .elementor-menu-cart__product-remove {
  margin-bottom: 30px !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {

  /*= General =================== */

  /** General >> Div (#2) elementor menu cart product name **/
  .elementor-element-bc671cd>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(1)>div:nth-of-type(2)>div:nth-of-type(1)>div:nth-of-type(2)>.elementor-menu-cart__product-name {
    margin-top: 0 !important;
  }

  /** General >> Div (#1) elementor menu cart product name **/
  .elementor-menu-cart__product-name {
    margin-top: 0 !important;
  }


}


/*( < 480 )*/
@media (max-width: 479.98px) {

  /*= General =================== */

  /** General >> Elementor menu cart cart type side cart elementor menu cart product remove **/
  .elementor-menu-cart--cart-type-side-cart .elementor-menu-cart__product-remove {
    margin-bottom: 50px !important;
  }


}
